Subject: New Reply Received - Important information regarding your return request
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 12:45:16 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Important information regarding your return request  Ticket comment <div dir="auto">The dress s already been picked from my house 20 days ago . Can I know the status f my money . Where is it . </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 10 May 2020, 21:24 Manali Singhvi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear team ,<div dir="auto"><br></div>
<div dir="auto">I request you to chk wth ur vendor aramex who collected for u guys already . Pls chk internally wth aramex . Attaching their receipt.pls lemme know the refund from landmark grp as centerpoint also hasintiatd refund and as landmark grp it can't be diff rules . B4 I escalate better u guys action . </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 10 May 2020, 17:35 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>

        Dear Customer,<br><br>

        We apologize for the recent email that you have received, 
        it was sent out mistakenly. We would request you to please ignore.<br><br>

        Please note – We are still unable to accept returns in UAE. 
        We will keep you informed once returns are back to normal.<br><br>

        Thank you for your cooperation.<br><br>

        Your Friends,<br>
        Support Team.
        
        </div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/905609